<div id="attendance_supervisior" aria-label="Page navigation example">
	<ul class="pagination"></ul>
	
	<table class="table">
		<thead>
			<tr>
			 <th scope="col">#</th>
			 <th scope="col">Nama</th>
			 <th scope="col">Masuk</th>
			 <th scope="col">Keluar</th>
			 <th scope="col">Alasan</th>
			 <th scope="col">&nbsp;</th>
			</tr>
		</thead>
		<tbody></tbody>
	</table>
</div>